# Attributes used for formatting.
[attr]our-c-style   whitespace=tab-in-indent  format.clang-format=9
[attr]lfs       filter=lfs diff=lfs merge=lfs -text

*.cxx   our-c-style
*.h     our-c-style

thirdparty/**  -format.clang-format

data/** lfs
data/jobs.json -lfs

docs/**/*.png lfs
